
/*
===========================================
BrightTalk fonts
===========================================
*/

/* Regular, Bold,  light font faces */

@font-face{
 font-family:"HelveticaNeueW01-55Roma";
 src: url("nelvetica-neue-font/694021/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"),
      url("nelvetica-neue-font/694021/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),
      url("nelvetica-neue-font/694021/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"),
      url("nelvetica-neue-font/694021/b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
      font-display: swap;
}

@font-face{
 font-family:"HelveticaNeueW02-75Bold";
 src: url("nelvetica-neue-font/694033/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix") format("eot"),
      url("nelvetica-neue-font/694033/4a9c62ab-b359-4081-8383-a0d1cdebd111.woff") format("woff"),
      url("nelvetica-neue-font/694033/db5f9ba6-05a4-433a-9461-0a6f257a0c3a.ttf") format("truetype"),
      url("fonts/694033/25e09910-ffc3-4fc4-b0d1-db9a95dface8.svg#25e09910-ffc3-4fc4-b0d1-db9a95dface8") format("svg");
      font-display: swap;
}

@font-face{
 font-family:"HelveticaNeueW02-45Ligh";
 src: url("nelvetica-neue-font/694015/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix") format("eot"),
      url("nelvetica-neue-font/694015/9a2e4855-380f-477f-950e-d98e8db54eac.woff") format("woff"),
      url("nelvetica-neue-font/694015/fa82d0ee-4fbd-4cc9-bf9f-226ad1fcbae2.ttf") format("truetype"),
      url("fonts/694015/48d599a6-92b5-4d43-a4ac-8959f6971853.svg#48d599a6-92b5-4d43-a4ac-8959f6971853") format("svg");
      font-display: swap;
}

